{% load static from staticfiles %}
<!DOCTYPE html>

<head>
  <title>Berita Bencana</title>
  {% include 'import.html' %}
  <link rel="stylesheet" type="text/css" href="{% static 'news/css/news.css' %}">
</head>

<body>
  {% include 'navbar.html' %}
  {% block content %}
  {% endblock %}
  {% include 'footer.html' %}
</body>